body {
	font: 13px/20px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #578a36 url(../layout/hg-body.jpg) repeat-x left top;
}
div, form {
	margin: 0px;
	padding: 0px;
}
img {
	border-style: none;
}
h1 {
	color: #286700;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 100%;
	text-indent: -999em;
	height: 45px;
	width: 980px;
	background: url(../layout/hg-h1.gif) no-repeat center center;
}
h2 {
	font-size: 16px;
	line-height: 22px;
	color: #286700;
	margin: 0px;
	padding: 20px 0px 2px 12px;
	border-bottom: 3px double #578a36;
}
h3 {
	font-size: 14px;
	line-height: 22px;
	color: #286700;
	margin: 0px;
	padding: 20px 0px 2px 12px;
	border-bottom: 1px solid #578a36;
}
h4 {
	font-size: 13px;
	line-height: 18px;
	color: #286700;
	margin: 0px;
	padding: 20px 0px 2px 12px;
	border-bottom: 1px dotted #578a36;
}
p {
	margin: 12px 0px;
	padding: 0px;
}

a {
	color: #286700;
}
a:focus {
	outline-style: none;
}
a:hover {
	color: #000;
}
#seite {
	width: 980px;
	background: #fffde6;
	margin: 5px auto;
}
#titel {
	text-align: center;
	padding-top: 12px;
	padding-bottom: 6px;
}
#titel p {
	font-size: 12px;
	line-height: 14px;
	color: #286700;
	background: url(../layout/linie-kopf.gif) repeat-x left center;
	margin: 4px 5px;
	padding: 0px;
}
#titel p span {
	background: #fffde6;
	padding-right: 12px;
	padding-left: 12px;
}
#kopf {
	background: url(../layout/hg-kopf.gif) repeat-y right top;
}
#service {
	float: right;
	width: 170px;
}
#service ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 100px;
	}
#service li {
	text-align: right;
	margin: 0px;
	padding: 2px 14px 2px 0px;
	line-height: 120%;
	}
#service a {
	color: #286700;
	text-decoration: none;	
	}
#service a:hover {
	color: #000;	
	}
#suche {
	height: 50px;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
}
#suchfeld {
	background: #fffde6;
	padding: 2px;
	width: 150px;
	border: 1px solid #f4dfaf;
	font-size: 12px;
}
#suchbtn {
	font-size: 12px;
	color: #286700;
	background: #faf0cb;
	border-style: none;
	cursor: pointer;	
}
#navi {
	color: #fff;
	background: #578a36 url(../layout/hg-navi.jpg) repeat-x left top;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
	width: 980px;
}
/* Flyout - Menue */
#navi ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#navi li {
	padding: 4px 0px 4px 25px;
	float: left;
	position: relative;
	text-align: left;
	width: 244px;
	border-right: 1px solid #ac953f;
}
#navi ul li ul {
	display: none;
	margin: 0px;
	width: 151px;
	position: absolute;
	left: 25px;
	top: 40px;
	z-index: 98;
	border-bottom: 1px solid #ac953f
}
#navi li li {
	width: 140px;
	float: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	background: #faf0cb;
	border-bottom: 1px solid #f4dfaf;
}
#navi .menueojs li:hover ul {
	display: block;
}
#navi .menueojs li:hover ul li ul {
	display: none;
}
#navi .menueojs li ul li:hover ul {
	display: block;
}
#navi ul li ul li ul {
	display: none;
	margin: 0px;
	width: 151px;
	position: absolute;
	left: 140px;
	top: 0px;
	z-index: 99;
}
#navi a {
	color: #d8ccab;
	text-decoration: none;
	font-size: 12px;
	line-height: 140%;
}
#navi a:hover {
	
}
#navi a span {
	font-size: 16px;
	color: #fff;
	display: block;
}
#navi ul li ul li a {
	color: #286700;
}
#navi ul li ul li a:hover {
	color: #000;
}
.aktiv {
	background: #286700;
}

/* Flyout - Menue Ende */
#inhalt {
	background: url(../layout/hg-kopf.gif) repeat-y right top;
}
#spalte-li {
	float: left;
	width: 190px;
	}
#subnavi {
	list-style: none;
	margin: 0px;
	padding: 20px 0px 20px 5px;
}
#subnavi li {
	margin: 0px 0px 2px;
	padding: 2px 0px 0px 20px;
	border-bottom: 1px solid #d8cca6;
}
#subnavi a {
	color: #ac953f;
	text-decoration: none;
}
#subnavi a:hover, #subnavi .klick {
	color: #286700;
}
#spalte-mitte {
	float: left;
	width: 620px;
}
#spalte-mitte h2, #spalte-mitte h3, #spalte-mitte h4, #spalte-mitte p {
	margin-right: 15px;
	margin-left: 15px;
}
 #spalte-mitte p {
	padding-left: 12px;
}
#spalte-mitte ul {
	padding-left: 50px;
}
/*
#spalte-mitte a[href$=".pdf"] {
	background: url(../layout/pdficon_small.png) no-repeat left center;
	padding-left: 20px;
}
#spalte-mitte a[href^="http://"] {
	background: url(../layout/extern.gif) no-repeat right center;
	padding-right: 20px;
}*/

#spalte-re {
	float: left;
	width: 170px;
}
#spalte-re p {
	font-size: 12px;
        line-height: 14px;
	color: #286700;
	text-align: right;	
	margin: 0px;
	padding: 20px 10px 3px 0px;
}
#spalte-re img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 2px;	
}
#spalte-re a {
	color: #286700;
	text-decoration: none;	
	}
#spalte-re a:hover {
	color: #000;	
	}
#fuss {
	background: #faf0cb;
	margin-top: 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	color: #ac953f;
}
.clearfloat {
	font-size: 1px;
	clear: both;
	height: 1px;
}
.box-li {
	font-size: 12px;
	line-height: 14px;
	background: #578a36;
	padding: 4px;
	margin-left: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.box-li p {
	color: #fffde6;
	margin-top: 6px;
	margin-bottom: 0px;
}
.box-li a {
	color: #fffde6;
	text-decoration: none;	
}
.box-li a:hover {
	color: #d8cca6;
	text-decoration: underline;
}
.box-li h3 {
	font-size: 13px;
	color: #fff;
	margin: 0px 0px 4px;
	padding: 0px;
	border-bottom: 1px solid #fffde6;
}
.box-li h3.ohnelinie {
	border-bottom-style: none;	
	}
select, option {
	font-size: 12px;
	line-height: 14px;
}
.box-li select {
	width: 158px;
	height: 18px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.uebtn {
	font-size: 12px;
	color: #fffde6;
	background: #578a36;
	border-style: none;
	cursor: pointer;	
}
.box-mi {
	font-size: 12px;
	line-height: 14px;
	background: #f4dfaf;
	padding: 4px;
	margin: 10px 15px;
}
#spalte-mitte .box-mi p {
	color: #000;
	margin: 0px;
	padding: 0px;
}
.box-mi a {
	color: #286700;
	text-decoration: none;
	text-align: right;
	display: block;
}
.box-mi a:hover {
	color: #000;
}
#spalte-mitte .box-mi h3 {
	font-size: 13px;
	color: #000;
	margin: 0px 0px 4px;
	border-bottom-color: #fffde6;
	padding: 0px;
}
.box-rand {
	padding: 6px;
	border: 1px solid #fffde6;
}
.box-rand img {
	padding-bottom: 6px;
}
.box-zweier {
	float: left;
	width: 272px;
}
.bild-li {
	float: left;
        margin-right: 15px;
}
.bild-re {
        float: right;
	margin-left: 15px; 
}
.bild-mi {
	display: block;
	margin-right: auto;
	margin-left: auto;  
}
.zentriert {
	text-align: center; 
}
.auswahl {
	background: #578a36;
	margin: 24px auto 12px;
	color: #fff;
}
.auswahl td {
	font-size: 12px;
	color: #fff;
	padding: 2px 6px;
}
.auswahlbtn {
	font-size: 13px;
	color: #fff;
	background: #578a36;
	border-style: none;
	cursor: pointer;	
}
.seiten {
	font-size: 12px;
	text-align: center;
}
.vermieter {
	background: #fff;
	width: 580px;
	margin-left: 20px;
	border: 1px solid #f4dfaf;
	border-collapse: collapse;
}
.vermieter td {
	font-size: 12px;
	padding: 2px 6px;
	vertical-align: top;
}
.vermieter .trenn {
	background: #fffde6;
	border-top: 1px solid #f4dfaf;
	border-bottom: 1px solid #f4dfaf;
	font-size: 4px;
	border-right: 1px solid #fffde6;
	border-left: 1px solid #fffde6;
}
.einrichtung {
	border-bottom: 1px dotted #f4dfaf;
}
.vermieter .bild {
	text-align: right;
	padding-top: 4px;
}
/*
#spalte-mitte .vermieter a[href^="http://"] {
	background: url(none);
}
*/
.kalender {
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
	border: 4px solid #578a36;
}
.up {
	background: #578a36;
	padding: 2px 12px;
}
.up a {
	color: #faf0cb;
	font-weight: bold;
	text-decoration: none;
}
.up a:hover {
	color: #fff;	
}
.down {
	padding: 2px 12px;
}
.down a {
	color: #286700;
	font-weight: bold;
	text-decoration: none;
}
.textanzeige {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	border-top: 1px solid #d8cca6;
}
.textanzeige a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #d8cca6;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}
.allgemtabelle {
	background: #fff;
	width: 580px;
	margin-left: 20px;
	border: 1px solid #f4dfaf;
	border-collapse: collapse;
}
.allgemtabelle td {
	font-size: 12px;
	padding: 2px 6px;
	vertical-align: top;
}
.allgemtabelle .trennzeile {
	background: #fffde6;
	border-top: 1px solid #f4dfaf;
	border-bottom: 1px solid #f4dfaf;
	font-size: 4px;
	border-right: 1px solid #fffde6;
	border-left: 1px solid #fffde6;
}
.allgemtabelle .bezeichnung {
	border-bottom: 1px dotted #f4dfaf;
	font-weight: bold;
}
.erstezeile {
        background: #faf0cb;
}
.eingerueckt {
	margin-left: 20px;
}
.box-linie {
	border-bottom: 1px dotted #fffde6;
	padding-bottom: 5px;
}
.galerie {
	padding-top: 20px;
        padding-left: 10px;
}
.galerie img {
	margin: 4px;
	-webkit-box-shadow: 1px 1px 4px #666;
	box-shadow: 1px 1px 4px #666;	
}
.eintrag {
width: 198px;
height: 280px;
float: left;
}
#inhalt .eintrag p { 
padding-right: 4px; 
padding-left: 4px;
margin-right: 4px; 
margin-left: 4px;
font-size: 12px;
}
